table.matrix{border-top:1px solid #ccc;border-left:1px solid #ccc;}
table.matrix td{width:80px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;height:80px;text-align:center;vertical-align:middle;font-size:20px;}
td.tdm{width:50%;text-align:center;}
.pythagoras-square-info-ads{visibility:hidden;}
#pythagoras-square-info1,#pythagoras-square-info{margin-top:200px;}
.padding-center{padding:80px auto;text-align:center;width:100%;height:200px;clear:both;}